services:
    Claroline\AuthenticationBundle\Messenger\Middleware\AuthenticationMiddleware:
        arguments:
          - '@security.token_storage'
          - '@Claroline\AuthenticationBundle\Security\Authentication\Authenticator'
          - '@Claroline\CommunityBundle\Repository\UserRepository'
